/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/*

Grid 1200px
Nicolas Poliquin
polikin.ca

*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

.columns, 
.column { 	
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.container{
    position: relative; 
    margin: 0 auto; 
    padding: 0;
}
.container .column,
.container .columns					{ float: left; display: inline; margin-left: 0.9%; margin-right: 0.9%; }
.column.alpha, .columns.alpha		{ margin-left: 0; margin-right: 0.9%; }
.column.omega, .columns.omega		{ margin-right: 0; margin-left: 0.9%; }
.column.alpha.omega, 
.columns.alpha.omega					{ margin-left: 0; margin-right: 0}

/* #Base 1200 Grid
================================================== */
@media only screen and (min-width: 1200px) {
    .container			{position: relative; width: 1200px; margin: 0 auto; padding: 0;}


.container .one.column 				{ width: 4.58333%; }
.container .two.columns 				{ width: 10.8333%; }
.container .three.columns 			{ width: 17.1%; }
.container .four.columns				{ width: 23.333%; }
.container .five.columns				{ width: 29.583%; }
.container .six.columns 				{ width: 35.833%; }
.container .seven.columns 			{ width: 42.01%; }
.container .eight.columns 			{ width: 48.333%; }
.container .nine.columns				{ width: 54.583%; }
.container .ten.columns 				{ width: 60.833%; }
.container .eleven.columns 			{ width: 67.1%; }
.container .twelve.columns 			{ width: 73.333%; }
.container .thirteen.columns 		{ width: 79.583%; }
.container .fourteen.columns 		{ width: 85.833%; }
.container .fifteen.columns 			{ width: 91.1%; }
.container .sixteen.columns 			{ width: 98.333%; }

.container .one-third.column 		{ width: 31.666%; }
.container .two-thirds.column 		{ width: 65%; }

/* Offsets */
.container .offset-by-one 			{ padding-left: 6.25%; }
.container .offset-by-two 			{ padding-left: 12.5%; }
.container .offset-by-three 			{ padding-left: 25%; }
.container .offset-by-four 			{ padding-left: 50%; }
.container .offset-by-five 			{ padding-left: 31.25%; }
.container .offset-by-six 			{ padding-left: 37.5%; }
.container .offset-by-seven 			{ padding-left: 43.75%; }
.container .offset-by-eight 			{ padding-left: 50%; }
.container .offset-by-nine 			{ padding-left: 56.25%; }
.container .offset-by-ten 			{ padding-left: 62.5%; }
.container .offset-by-eleven 		{ padding-left: 68.75%; }
.container .offset-by-twelve 		{ padding-left: 75%; }
.container .offset-by-thirteen 		{ padding-left: 81.25%; }
.container .offset-by-fourteen 		{ padding-left: 87.5%; }
.container .offset-by-fifteen 		{ padding-left: 93.75%; }
}





/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container                                  { position: relative; width: 100%; margin: 0 auto; padding: 0; }
    .container { width: 98%; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column  { width: 100%; }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen { padding-left: 0; }
}

/* Note: Design for a width 1024 Desktop
================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container                                  { position: relative; width: 100%; margin: 0 auto; padding: 0; }
    .container .one.column 				{ width: 4.58333%; }
    .container .two.columns 				{ width: 10.8333%; }
    .container .three.columns 			{ width: 17.1%; }
    .container .four.columns				{ width: 23.333%; }
    .container .five.columns				{ width: 29.583%; }
    .container .six.columns 				{ width: 35.833%; }
    .container .seven.columns 			{ width: 42.01%; }
    .container .eight.columns 			{ width: 48.333%; }
    .container .nine.columns				{ width: 54.583%; }
    .container .ten.columns 				{ width: 60.833%; }
    .container .eleven.columns 			{ width: 67.1%; }
    .container .twelve.columns 			{ width: 73.333%; }
    .container .thirteen.columns 		{ width: 79.583%; }
    .container .fourteen.columns 		{ width: 85.833%; }
    .container .fifteen.columns 			{ width: 91.1%; }
    .container .sixteen.columns 			{ width: 98.333%; }

    .container .one-third.column 		{ width: 31.666%; }
    .container .two-thirds.column 		{ width: 65%; }

    /* Offsets */
    .container .offset-by-one 			{ padding-left: 6.25%; }
    .container .offset-by-two 			{ padding-left: 12.5%; }
    .container .offset-by-three 			{ padding-left: 25%; }
    .container .offset-by-four 			{ padding-left: 50%; }
    .container .offset-by-five 			{ padding-left: 31.25%; }
    .container .offset-by-six 			{ padding-left: 37.5%; }
    .container .offset-by-seven 			{ padding-left: 43.75%; }
    .container .offset-by-eight 			{ padding-left: 50%; }
    .container .offset-by-nine 			{ padding-left: 56.25%; }
    .container .offset-by-ten 			{ padding-left: 62.5%; }
    .container .offset-by-eleven 		{ padding-left: 68.75%; }
    .container .offset-by-twelve 		{ padding-left: 75%; }
    .container .offset-by-thirteen 		{ padding-left: 81.25%; }
    .container .offset-by-fourteen 		{ padding-left: 87.5%; }
    .container .offset-by-fifteen 		{ padding-left: 93.75%; }

}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
    .container { width: 90%; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column  { width: 100%; }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen { padding-left: 0; }

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container { width: 90%; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 100%; }
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
.row:after,
.clearfix:after {
    clear: both; }
.row,
.clearfix {
    zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
